XV(3)

PACKAGE
xv - Routines to query X visuals

PURPOSE
These routines are meant to provide a convenience interface for querying X visuals.

LIBRARY
karmaX11

LINK WITH
-lkarmaX11

FUNCTIONS

xv_get_vinfos
    Get supported visuals available on a screen.

xv_get_visuals
    Get supported visuals available on a screen.

xv_get_visinfo_for_visual
    Get the visual information structure for a visual.

xv_get_visinfo_for_visual2
    Get the visual information structure for a visual.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/